body {
 font-family: "Lucida", Arial, serif;
 background-image: url("imgs/bg-odeme.jpg");
 background-repeat-y: no-repeat;

}

body.pace-running:before {
  content: "";
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 1500;
  background-color: rgba(0, 0, 0, 0.5);
}

// For a nice fade-in:
body:before {
  background-color: rgba(0, 0, 0, 0);
  -webkit-transition: background-color 200ms;
  -moz-transtition: background-color 200ms;
  -ms-transition: background-color 200ms;
  -o-transition: background-color: 200ms;
  transition: background-color 200ms;
}

@media print {
	body {

 background-image: none;

}
#content {position:relative; padding:0; height:1px; overflow:visible;}
   #printarea {position:absolute; width:100%; top:0; padding:0; margin:-1px; background-color:#FFFFFF;}
}




.buton-kupon{display:inline-block;text-decoration:none;font-size:13px;background-color:#9D9A9A;color:#fff;padding:12px 29px 12px 29px;margin-left:-9px;}
.button-cart{display:inline-block;text-decoration:none;font-weight:bold;font-size:16px;background-color:#2F3132;color:#fff;border-radius:5px;padding:10px 25px 10px 25px;margin-left:-7px;}
.button-chck{display:inline-block;text-decoration:none;font-weight:bold;font-size:15px;background-color:#e15208;color:#fff;padding:13px 60px 13px 60px;margin-left:-7px;}
.button-back{display:inline-block;text-decoration:none;font-weight:bold;font-size:15px;background-color:#a79f9b;color:#fff;padding:13px 60px 13px 60px;margin-left:-7px;}
.h2-checkout-details{color:#e15208;}
.button-chck-pay-method{display:inline-block;text-decoration:none;font-weight:bold;font-size:15px;background-color:#d82128;color:#fff;padding:13px 60px 13px 60px;margin-left:-7px;
display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    font-size: 14px;
    line-height: 1.42857143;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    text-decoration: none;}
.button-cancel{display:inline-block;text-decoration:none;font-weight:bold;font-size:15px;background-color:#878787;color:#fff;padding:13px 60px 13px 60px;
float:right;
display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    font-size: 14px;
    line-height: 1.42857143;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    text-decoration: none;}
a.button-chck-pay-method:hover, a.basket:hover{background-color:#0baca7;cursor: pointer; }


.button-details:hover{color:#000 !important;background:#CCC;border:1px solid #999}
.button-details{display:inline-block;text-decoration:none;font-size:12px;color:#363636 !important;font-weight:bold;cursor:pointer;padding-right:0px;background:url('../image/tail-details.gif') left top repeat-x #f8f8f8;border:1px solid #cccdce;-webkit-border-radius:2px;-moz-border-radius:2px;-khtml-border-radius:2px;border-radius:2px;padding:3px 6px 3px 6px;}
a.button-2{display:inline-block;color:#FFFFFF;font-weight:600 !important;line-height:1.2em;font-size:11px;text-transform:uppercase;font-weight:bold;display:inline-block;font-family:'Open Sans', sans-serif;line-height:23px;height:23px;background:url('../image/button-right.png') top right no-repeat;-webkit-border-radius:2px 2px 2px 2px;-moz-border-radius:2px 2px 2px 2px;-khtml-border-radius:2px 2px 2px 2px;border-radius:2px 2px 2px 2px;}
a.button-2:hover{background:url('../image/button-bg.png') 0 bottom repeat-x #596b55;}
.buttons {
    margin-bottom: 10px;
    width: 680px;
    text-align: center;
    margin-top: 20px;
	    float: left;
}
.buttons .left{text-align:left;}
.buttons .right{text-align:right;}
.buttons .center{text-align:center;margin-left:auto;margin-right:auto;}

input, textarea, select, button {
    text-rendering: auto;
    color: initial;
    letter-spacing: normal;
    word-spacing: normal;
    text-transform: none;
    text-indent: 0px;
    text-shadow: none;
    display: inline-block;
    text-align: start;
    margin: 0em 0em 0em 0em;
    font: 13.3333px Arial;
}
user agent stylesheet
input, textarea, select, button, meter, progress {
    -webkit-writing-mode: horizontal-tb;
}
.login-content .left p + p{margin-bottom:16px;}
.login-content .left p{margin-bottom:10px;line-height:17px;}
.login-content .left h2{color:#e15208;margin-bottom:3px;font-size:25px;}
.login-content .right h2{margin-bottom:3px;color:#5DA527;font-size:25px;}
.login-content .left .content{margin-bottom:0 !important;}
.login-content .left{float:left;padding:0 13px 12px 0px;width:410px;padding-top:15px;}
.login-content .right{float:right;padding:0 0 0 13px;width:482px;padding-top:15px;height:278px;}
.link-login{font-size:12px;color:#88857F !important;text-decoration:underline;padding-top:1px;margin-bottom:15px;display:inline-block;text-decoration:none;}
.link-login:hover{text-decoration:none;}
.padd-form{display:block;padding-bottom:5px;}
#login .q1{width:325px;margin-bottom:5px;}
.login-content .left .content, .login-content .right .content{min-height:190px;}
.login-content .right .content p{margin-bottom:15px;}
.login-content .right .content b{display:block;}


.form-control{display:block;width:100%;height:34px;padding:6px 12px;font-size:12px;line-height:1.42857143;color:#555;background-color:#fff;background-image:none;border-radius:4px;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075);box-shadow:inset 0 1px 1px rgba(0,0,0,.075);-webkit-transition:border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;-o-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;}
.form-creditcardname{display:block;width:81%;height:30px;padding:0px 18px 0px 9px;font-size:16px;line-height:1.42857143;color:#555;background-color:#fff;background-image:none;border-radius:4px;border:1px solid #fff;margin-left:32px;margin-top:25px;text-transform:uppercase;}
.form-creditcardnumber{display:block !important;width:81% !important;;height:30px !important;;padding:0px 18px 0px 9px !important;;font-size:16px !important;;line-height:1.42857143 !important;;color:#555 !important;;background-color:#fff !important;;background-image:none !important;;border-radius:4px !important;;border:1px solid #fff !important;;margin-left:32px !important;;margin-top:25px !important;;}
.form-creditcardcvv{display:block;width:100%;height:34px;padding:0px 18px 0px 18px;font-size:12px;line-height:1.42857143;color:#555;background-color:#fff;background-image:none;border-radius:4px;border:1px solid #fff;margin-left:11px;}
.form-deposit{display:block;width:100%;height:34px;padding:0px 18px 0px 18px;font-size:12px;line-height:1.42857143;color:#555;background-color:#fff;background-image:none;border-radius:4px;border:1px solid #fff;margin-left:11px;}

.vknunvan input{    
	display: block;
    width: 80%;
    height: 30px;
    padding: 0px 14px 0px 14px;
    font-size: 12px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff1d8;
    background-image: none;
    border-radius: 4px;
    border: 1px solid #fff;
    margin-left: 11px;
	-webkit-box-shadow: inset 0 0 5px #000;
    -moz-box-shadow: inset 0 0 5px #000;
    box-shadow: inset 0 0 5px #000;}


#logo {
        left: 0;
        top: -9px;
        width: 267px;
        height: 78px;
        background-image: url(imgs/header-logo-aytemiz.png);
		    margin-top: 1px;
    }
	.content {
	width: 680px;
    margin: 0 auto;
	}
	.vknunvan td {
		width: 325px;
		text-align:left;
		}
	.vknunvan td label{
		    float: right;
    padding-right: 30px;
		}
		
		
/*

RESPONSTABLE 2.0 by jordyvanraaij
  Designed mobile first!

If you like this solution, you might also want to check out the 1.0 version:
  https://gist.github.com/jordyvanraaij/9069194

*/
.cardstable tr {
  cursor: pointer;
}
.cardstable tr:hover {
  background-color: #EDDEDE;

}
.cardstable td img {
  width:65px;

}

.cardstable td {

  padding: 20px;
}

.responstable {
  margin: 1em 0;
  width: 100%;
  overflow: hidden;
  background: #FFF;
  color: #212121;
  border-spacing: 0px;
  font-size:12px;
}
.responstable tr {
  border: 1px solid #E6D9D9;
}
.responstable tr:nth-child(odd) {
  /*background-color: #F3EAEA;*/
}
.responstable th {
  display: none;
  border: 1px solid #E6D9D9;
  background-color: #d02420;
  color: #FFF;
  padding: .4em;
}
.responstable th:first-child {
  display: table-cell;
  text-align: center;
}
.responstable th:nth-child(2) {
  display: table-cell;
}
.responstable th:nth-child(2) span {
  display: none;
}
.responstable th:nth-child(2):after {
  content: attr(data-th);
}
@media (min-width: 480px) {
  .responstable th:nth-child(2) span {
    display: block;
  }
  .responstable th:nth-child(2):after {
    display: none;
  }
}
.responstable td {
  display: block;
  word-wrap: break-word;
  max-width: 7em;
}
.responstable td:first-child {
  display: table-cell;
  text-align: center;
  border-right: 1px solid #E6D9D9;
}
@media (min-width: 480px) {
  .responstable td {
    border: 1px solid #E6D9D9;
  }
}
.responstable th, .responstable td {
  text-align: left;
  margin: .5em 1em;
}
@media (min-width: 480px) {
  .responstable th, .responstable td {
    display: table-cell;
    padding: .4em;
  }
}

h1 {
  font-family: Verdana;
  font-weight: normal;
  color: #024457;
  font-size:16px;
}
h1 span {
  color: #167F92;
}



/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: 680px;
}

/* The Close Button */
.close {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}


/* Absolute Center Spinner */
.loading {
  position: fixed;
  z-index: 999;
  height: 2em;
  width: 2em;
  overflow: show;
  margin: auto;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}

/* Transparent Overlay */
.loading:before {
  content: '';
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.3);
}

/* :not(:required) hides these rules from IE9 and below */
.loading:not(:required) {
  /* hide "loading..." text */
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}

.loading:not(:required):after {
  content: '';
  display: block;
  font-size: 10px;
  width: 1em;
  height: 1em;
  margin-top: -0.5em;
  -webkit-animation: spinner 1500ms infinite linear;
  -moz-animation: spinner 1500ms infinite linear;
  -ms-animation: spinner 1500ms infinite linear;
  -o-animation: spinner 1500ms infinite linear;
  animation: spinner 1500ms infinite linear;
  border-radius: 0.5em;
  -webkit-box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0, rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0, rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.5) -1.5em 0 0 0, rgba(0, 0, 0, 0.5) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0, rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0;
  box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0, rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0, rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) -1.5em 0 0 0, rgba(0, 0, 0, 0.75) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0, rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0;
}

/* Animation */

@-webkit-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-moz-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-o-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

input[type="checkbox"].ios-switch { 
    position: absolute;
    opacity: 0;
}

/* Normal Track */
input[type="checkbox"].ios-switch + div {
    vertical-align: middle;
    width: 40px;    height: 20px;
    border: 1px solid rgba(0,0,0,.4);
    border-radius: 999px;
    background-color: rgba(0, 0, 0, 0.1);
    -webkit-transition-duration: .4s;
    -webkit-transition-property: background-color, box-shadow;
    box-shadow: inset 0 0 0 0px rgba(0,0,0,0.4);
    margin: 15px 1.2em 15px 2.5em;
}

/* Checked Track (Blue) */
input[type="checkbox"].ios-switch:checked + div {
    width: 40px;
    background-position: 0 0;
    background-color: #3b89ec;
    border: 1px solid #0e62cd;
    box-shadow: inset 0 0 0 10px rgba(59,137,259,1);
}

/* Tiny Track */
input[type="checkbox"].tinyswitch.ios-switch + div {
    width: 34px;    height: 18px;
}

/* Big Track */
input[type="checkbox"].bigswitch.ios-switch + div {
    width: 50px;    height: 25px;
}

/* Green Track */
input[type="checkbox"].green.ios-switch:checked + div {
    background-color: #00e359;
    border: 1px solid rgba(0, 162, 63,1);
    box-shadow: inset 0 0 0 10px rgba(0,227,89,1);
}

/* Normal Knob */
input[type="checkbox"].ios-switch + div > div {
    float: left;
    width: 18px; height: 18px;
    border-radius: inherit;
    background: #ffffff;
    -webkit-transition-timing-function: cubic-bezier(.54,1.85,.5,1);
    -webkit-transition-duration: 0.4s;
    -webkit-transition-property: transform, background-color, box-shadow;
    -moz-transition-timing-function: cubic-bezier(.54,1.85,.5,1);
    -moz-transition-duration: 0.4s;
    -moz-transition-property: transform, background-color;
    box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.3), 0px 0px 0 1px rgba(0, 0, 0, 0.4);
    pointer-events: none;
    margin-top: 1px;
    margin-left: 1px;
}

/* Checked Knob (Blue Style) */
input[type="checkbox"].ios-switch:checked + div > div {
    -webkit-transform: translate3d(20px, 0, 0);
    -moz-transform: translate3d(20px, 0, 0);
    background-color: #ffffff;
    box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.3), 0px 0px 0 1px rgba(8, 80, 172,1);
}

/* Tiny Knob */
input[type="checkbox"].tinyswitch.ios-switch + div > div {
    width: 16px; height: 16px;
    margin-top: 1px;
}

/* Checked Tiny Knob (Blue Style) */
input[type="checkbox"].tinyswitch.ios-switch:checked + div > div {
    -webkit-transform: translate3d(16px, 0, 0);
    -moz-transform: translate3d(16px, 0, 0);
    box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.3), 0px 0px 0 1px rgba(8, 80, 172,1);
}

/* Big Knob */
input[type="checkbox"].bigswitch.ios-switch + div > div {
    width: 23px; height: 23px;
    margin-top: 1px;
}

/* Checked Big Knob (Blue Style) */
input[type="checkbox"].bigswitch.ios-switch:checked + div > div {
    -webkit-transform: translate3d(25px, 0, 0);
    -moz-transform: translate3d(16px, 0, 0);
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.3), 0px 0px 0 1px rgba(8, 80, 172,1);
}

/* Green Knob */
input[type="checkbox"].green.ios-switch:checked + div > div {
    box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.3), 0 0 0 1px rgba(0, 162, 63,1);
}

/* Needless Page Decoration */



	